/* crisis 2015 zhuan qu */
/* 2013.11.14 */
/* by Ryuuna */

body { background:url(http://ue2.17173cdn.com/a/crisis2015/index/2014/images/bg-re.jpg) repeat 0 0;}
.wrap { background:url(http://ue2.17173cdn.com/a/crisis2015/index/2014/images/bg-re.jpg) repeat 0 0;}
.wrap-top { background:url(http://ue2.17173cdn.com/a/crisis2015/index/2014/images/bg-full.jpg) no-repeat center top;}
.header { }
.header .header-in { width:960px; margin:auto; height:345px; position:relative; background:url(http://ue3.17173cdn.com/a/crisis2015/index/2014/images/bg-header.jpg) no-repeat -120px top;}

.nav0 { overflow:hidden; *zoom:1; padding:0 0 0 28px; _padding-left:38px; position:absolute; left:0; bottom:16px; width:932px; background:url(http://ue1.17173cdn.com/a/crisis2015/index/2014/images/bg-nav.jpg) no-repeat 0 -396px;}
.nav0 li { /*display:inline-block; *zoom:1; *display:inline;*/ width:182px; display:block; float:left; vertical-align:top; margin:0 -18px; /*margin:0 -4px; margin:0 -2px\0; *margin:0; margin:0 1px;*/ /*width:15%;*/ height:66px;}
.nav0 li a { display:block; width:100%; height:100%; text-align:center; line-height:66px; font-size:18px; font-family:"Microsoft Yahei",Arial; color:#fff;}
.nav0 li a:hover { font-weight:bold; background:url(http://ue2.17173cdn.com/a/crisis2015/index/2014/images/bg-nav-hover.png) no-repeat 0 0; /*background:url(http://ue1.17173cdn.com/a/crisis2015/index/2014/images/bg-nav.jpg) no-repeat;*/}

/*
.nav0 .li0 { width:185px;}
.nav0 .li1 { width:151px;}
.nav0 .li2 { width:162px;}
.nav0 .li3 { width:166px;}
.nav0 .li4 { width:161px;}
.nav0 .li5 { width:185px;}



.nav0 .li0 a:hover,
.nav0 .li0 a.on { background-position:-18px 0;}
.nav0 .li1 a:hover,
.nav0 .li1 a.on { background-position:-183px -66px;}
.nav0 .li2 a:hover,
.nav0 .li2 a.on { background-position:-314px -132px;}
.nav0 .li3 a:hover,
.nav0 .li3 a.on { background-position:-456px -198px;}
.nav0 .li4 a:hover,
.nav0 .li4 a.on { background-position:-602px -264px;}
.nav0 .li5 a:hover,
.nav0 .li5 a.on { background-position:-743px -330px;}
*/


.header .logo-game { display:block; width:328px; height:109px; position:absolute; left:583px; top:25px;}
.header .box-tit { color:#3fdce2; font-family:"Microsoft Yahei",Arial; width:328px; height:60px; position:absolute; left:583px; top:134px; text-align:center;}
.header .box-tit a { color:#3fdce2;}
.header .box-tit .tit { font-size:22px; line-height:32px; }
.header .box-tit .sub-tit { font-size:16px; font-weight:bold; line-height:22px; opacity:0.6; filter:alpha(opacity=60);}

/*content*/
.content { margin-bottom:10px;}
.content-in { width:960px; margin:auto; overflow:hidden;}
.content .main { width:620px; float:left; padding:10px 0;}
.content .side-right1 { width:280px; float:left; padding:0 0 0 0; margin-left:10px;}

.list-1 .content { }
.list-1 .content-in { background:#011b1d; padding:10px 10px; width:938px; border:1px solid #003034; border-top:0;}
.article-1 .content-in { background:#011b1d; padding:10px 10px; width:938px; border:1px solid #003034; border-top:0;}
.article-2 .content-in { background:#011b1d; padding:10px 10px; width:938px; border:1px solid #003034; border-top:0;}

.list-1 .content .main { width:647px; position:relative;}
.article-1 .content .main { width:647px; position:relative; padding-top:10px;}
.article-2 .content .main { width:938px; background:#fff; position:relative; padding-top:10px; border:1px solid #c2c4cd;}

/*box-news*/
.first-screen .box-news { padding:10px 0; background:url(http://ue2.17173cdn.com/a/crisis2015/index/2014/images/bg-deco0.jpg) no-repeat center top;}
.list-1 .content .main .box-news,
.article-1 .content .main .box-news { border:1px solid #c2c4cd; background:#fff;}

/*mod-article*/
.article-1 .content .main .mod-article .content { background:none; padding:10px 0; width:95%;}
.article-2 .content .main .mod-article .content { background:none; padding:10px 0; width:95%;}

/*box-in*/
.box-in { width:938px; margin:auto; background:#070707;}

.first-screen { margin-bottom:10px;}
.first-screen .box-in { overflow:hidden; padding:10px; background:#011b1d; border:1px solid #003034; border-top:0;}

.first-screen .left { width:420px; float:left; margin:0; background:#084045;}
.first-screen .right { width:513px; float:left; margin-left:5px;}

/*con-c*/
.con-c { margin-bottom:10px;}
.con-c .hd { height:50px;}
.con-c .hd h2 { font-size:18px; font-weight:bold; line-height:50px; font-family:"Microsoft Yahei",Arial; color:#fff; padding:0 0 0 30px;}
.con-c .bd { background:; padding:0 10px 10px;}
.con-c .hd .hd-in { width:960px; margin:auto; height:50px; background:url(http://ue3.17173cdn.com/a/crisis2015/index/2014/images/bg-tit.jpg) no-repeat 0 0;}
.con-c .bd .bd-in { width:960px; margin:auto; background:#051e20;}

.con-c .bd { padding-bottom:0;}

.con-c1 .bd .bd-in { overflow:hidden;}
.con-c1 .left { width:242px; float:left; padding:15px 0 0 10px;}
.con-c1 .right { width:690px; float:left; padding:15px 0 0 10px;}

.con-c2 .bd .bd-in { background:none; overflow:hidden;}
.con-c3 .bd .bd-in { background:none; overflow:hidden;}

.box-con { width:330px; float:left;}
.box-con .box-hd { height:34px; background:url(http://ue3.17173cdn.com/a/crisis2015/index/2014/images/bg-x0.jpg) repeat-x 0 0; }
.box-con .box-hd h3 { font-size:14px; font-weight:bold; color:#fff; line-height:34px; padding-left:15px;}
.box-con .box-bd { background:#051e20; overflow:hidden;}
.con-c2 .box-con .box-bd { height:320px;}


.box-con0 .box-bd .pic,
.box-con1 .box-bd .pic { display:block; width:316px; height:100px; padding:10px 0 5px; margin:auto;}

.box-con0 { width:330px;}
.box-con1 { width:330px; margin-left:9px;}
.box-con2 { width:280px; margin-left:9px;}
.box-con3 { width:709px; margin:0;}
.box-con4 { width:251px; margin:0;}
.box-con3 .box-bd { background:#0b1a1c; padding:10px;}
.box-con3 iframe { width:686px; height:250px; margin:auto;}

/*side-right1 box-con*/
.side-right1 .box-con { position:relative; width:280px; margin-bottom:10px;}
.side-right1 .box-con .box-bd { padding:15px 0;  background:#0d1f20;}
.side-right1 .box-con .box-bd .more { color:#ccc; font-size:12px; position:absolute; right:10px; top:8px;}
.side-right1 .box-con .box-bd .more a { color:#ccc;}
.side-right1 .box-con .box-bd .more a:hover { text-decoration:underline;}

/*page*/
.pagination { text-align:center; padding:15px 0; text-align:center; font-family:"Microsoft Yahei",Arial;}
.pagination-in { display:inline-block; *zoom:1; *display:inline;}
.pagination ul { padding:5px 0; overflow:hidden; *zoom:1;}
.pagination li { display:inline-block; *zoom:1; *display:inline; background:#72809c; color:#f5f6f8; height:30px; line-height:30px; margin:0 1px; border:1px solid #72809c;}
.pagination li.page { font-size:12px; vertical-align:bottom;}
.pagination li.page a { display:block; padding:0 8px; color:#f5f6f8;}

.pagination li.first, .pagination li.prev, .pagination li.next, .pagination li.last { color:#f5f6f8; font-size:12px;}
.pagination li.first a, .pagination li.prev a, .pagination li.next a, .pagination li.last a { color:#f5f6f8; padding:0 8px;}


.pagination li.selected, .pagination li:hover, .pagination li.on { background-color:#f60; border-color:#f60;}
.pagination li.selected a, .pagination li:hover a, .pagination li.on a { font-weight:bold;}

/*box-about*/
.box-about { margin:0; font-size:12px;}
.box-about .box-bd { background:#011b1c; padding:20px 10px; height:230px;}
.box-about p { color:#5f3c00; line-height:24px;}
.box-about p .tit { color:#ff9104;}
.box-about p .con { color:#ccc;}
.box-about p .btn-apply { display:inline-block; *zoom:1; *display:inline; vertical-align:top; background:#ff9104; color:#fff; line-height:24px; padding:0 10px; margin-top:10px;}
.box-about p .btn-apply:hover { text-decoration:underline;}
.box-about .line { display:block; border-top:1px dashed #336986; line-height:12px; margin:10px 0;}

/*box-headline*/
.box-headline { padding:10px 0;}
.box-headline .headline-top { display:block; font-size:16px; line-height:32px; font-weight:bold; font-family:"Microsoft Yahei",Arial; text-align:center; color:#ff5a00;}
.box-headline .headline-top a { display:block; color:#ff9104; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.box-headline .headline-top a:hover { text-decoration:underline;}
.box-headline .link-top { display:block; text-align:center; color:#333; font-size:12px; margin-bottom:5px;}
.box-headline .link-top span { display:inline-block; *zoom:1; *display:inline; vertical-align:text-top; padding:0 5px; line-height:18px;}
.box-headline .link-top a { color:#fff; font-family:"Microsoft Yahei",Arial; padding:0; line-height:18px; _font-family:"SimSun"}
.box-headline .link-top a:hover { text-decoration:underline;}

/*box-coop*/
.box-coop { font-size:12px; color:#fff;}
.box-coop .box-in { padding:15px 20px; width:920px; margin:auto; background:#0f3538;}
.box-coop .tit { font-weight:bold;}
.box-coop a { color:#fff; margin:0 10px;}
.box-coop a:hover { text-decoration:underline;}

/*list-con0*/
.list-con0 { overflow:hidden; *zoom:1; padding:0 10px;}
.list-con0 li { width:100%; line-height:26px; float:left; *zoom:1;}
.list-con0 i { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ color:#ccc; float:left; font-style:normal!important; font-size:12px!important; *line-height:24px;}

.list-con0 .time { display:block; width:55px; height:26px; float:right; font-size:14px; color:#999; padding-right:5px; text-align:right;}
.list-con0 .tit { display:block; margin:0 60px 0 15px; font-size:14px; height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:325px; *width:316px; color:#ccc;}
.list-con0 .tit a { color:#ccc; *display:block;}
.list-con0 .tit a:hover { text-decoration:underline;}

.list-divide0 li.itemxn { padding-bottom:6px;}
.list-divide0 li.itemxn1 { padding-top:6px; background:url(http://ue3.17173cdn.com/a/crisis2015/index/2014/images/bg-deco1.jpg) no-repeat center top;}

.con-c2 .box-bd .list-con0 li { border-top:1px dotted #0e3c40; padding:6px 0;}
.con-c2 .box-bd .list-con0 li.first { border-top:0;}
.con-c2 .box-bd .list-con0 .time { color:#999; width:42px;}
.con-c2 .box-bd .list-con0 .tit { color:#ccc; width:235px; *width:226px;}
.con-c2 .box-bd .list-con0 .tit a { color:#ccc;}

.list-1 .main .list-con0 { padding:10px;}
.list-1 .main .list-con0 .tit { color:#484767; width:443px; *width:433px;}
.list-1 .main .list-con0 .tit a { color:#484767;}
.list-1 .main .list-con0 .tit a:hover { color:#b04708; text-decoration:none;}
.list-ex-author .time { display:block; color:#7d7c8e; float:left; width:50px; height:26px; font-size:14px; line-height:26px;}
.list-ex-author .author { color:#78787a; float:right; display:block; width:100px; height:26px; line-height:26px; text-align:right; font-size:14px;}

.list-1 .main .list-con0 li.itemxn { padding-bottom:6px;}
.list-1 .main .list-con0 li.itemxn1 { padding-top:6px; border-top:1px dashed #c7c7c7;}

.side-right1 .list-con0 .tit { width:183px; *width:173px; color:#ccc; font-size:12px;}
.side-right1 .list-con0 .tit a { color:#ccc;}
.side-right1 .list-con0 .tit a:hover { color:#ccc; text-decoration:underline;}
.side-right1 .list-con0 .time { color:#78787a; font-size:12px;}
.side-right1 .list-con0 i { color:#ccc; *line-height:22px;}

/*list-tag*/
.box-tag { background:#0d777f; margin-bottom:10px;}
.box-list-tag { overflow:hidden; *zoom:1; font-size:12px; padding:0 5px 0 10px;}
.box-list-tag .tit-list-tag { display:block; float:left; width:70px; height:32px; line-height:32px; color:#fff; font-weight:bold;}
.box-list-tag .list-tag { display:block; margin:0 0 0 70px; color:#333; line-height:32px;}
.box-list-tag .list-tag a { white-space:nowrap; color:#ccc; border-right:1px solid #ccc; padding:0 10px 0 5px;}
.box-list-tag .list-tag a:hover { text-decoration:underline;}

.box-tag .box0,
.box-tag .box2 { background:#006068;}
.box-tag .box0 .list-tag,
.box-tag .box2 .list-tag { color:#ccc;}
.box-tag .box0 .list-tag a,
.box-tag .box2 .list-tag a { color:#ccc; border-right-color:1px solid #ccc;}

/*list-con1*/
.list-con1 { overflow:hidden; *zoom:1;}
.list-con1 li { width:33.3%; display:inline-block; *zoom:1; *display:inline; vertical-align:top; margin-right:-6px; margin-right:-3px\0; *margin-right:0;}
.list-con1 .li-in { display:block; width:163px; margin:auto;}
.list-con1 .pic { display:block; width:163px; height:92px; margin:auto;}
.list-con1 .pic a { display:block;}
.list-con1 .pic img { width:163px; height:92px; _vertical-align:top;}

.list-con1 .txt { display:block; width:100%; /* or width:100%*/ height:26px; margin:auto; line-height:26px; font-size:12px; padding:5px 0; text-align:center; color: #b7b7b7;}
.list-con1 .txt a { display:block; color:#fff; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; /**width:100px;*/}
.list-con1 .txt a:hover { text-decoration:underline;}



.con-c0 .list-con1 { overflow:hidden; *zoom:1; position:relative; /*height:460px;*/ height:348px; overflow-y:auto; padding:0 10px; _padding-left:0px;}
.con-c0 .list-con1 li { width:9.8%; _width:9.7%; display:block; float:left; margin-right:1px;}
.con-c0 .list-con1 .li-in { width:80px;}
.con-c0 .list-con1 .pic { width:80px; height:80px;}
.con-c0 .list-con1 .pic img { width:80px; height:80px;}

.con-c0 .list-con1 .txt { height:26px;}
.con-c0 .list-con1 .txt a { height:26px; white-space:normal;}

.con-c1 .list-con1 li { width:24.7%;}
.con-c1 .list-con1 .li-in { width:160px;}
.con-c1 .list-con1 .pic { width:160px; height:120px;}
.con-c1 .list-con1 .pic img { width:160px; height:120px;}
.con-c1 .list-con1 .txt { height:52px; text-align:left; color:#ccc;}
.con-c1 .list-con1 .txt a { white-space:normal; color:#ccc;}

.con-c2 .list-con1 { padding:20px 0 10px;}
.con-c2 .list-con1 li { width:49%; margin-bottom:20px;}
.con-c2 .list-con1 .li-in { width:120px;}
.con-c2 .list-con1 .pic { width:122px; height:92px;}
.con-c2 .list-con1 .pic a { width:120px; height:90px; padding:1px; background:#999;}
.con-c2 .list-con1 .pic img { width:120px; height:90px;}
.con-c2 .list-con1 .txt { color:#ccc; font-size:14px; padding:5px 0;}
.con-c2 .list-con1 .txt a { color:#ccc; white-space:normal; height:26px;}

.side-right1 .box-con .list-con1 li { width:49.5%;}
.side-right1 .box-con .list-con1 .li-in { width:132px;}
.side-right1 .box-con .list-con1 .pic { width:132px; height:92px;}
.side-right1 .box-con .list-con1 .pic a { display:block; width:126px; height:86px; padding:2px; background:#fff; border:1px solid #464f77;}
.side-right1 .box-con .list-con1 .pic img{ width:126px; height:86px; vertical-align:top;}
.side-right1 .box-con .list-con1 .txt { width:126px; color:#d2d2d2; height:52px; text-align:left;}
.side-right1 .box-con .list-con1 .txt a { *width:120px; color:#d2d2d2; line-height:20px; padding:3px; white-space:normal;}

/*list-con5*/
.list-con5 { overflow:hidden; *zoom:1;}
.list-con5 li { width:100%; float:left; margin:0 0 10px; *zoom:1;}
.list-con5 .pic { display:block; width:242px; margin:auto;}
.list-con5 .pic a { display:block; width:240px; height:180px; border:1px solid #1b1813;}
.list-con5 .pic a:hover { text-decoration:underline;}
.list-con5 .pic img { width:100%; height:100%;}
.list-con5 .txt { display:block; width:240px; margin:auto;}
.list-con5 .txt .tit { display:block; font-size:14px; font-weight:bold; font-family:"Microsoft Yahei",Arial; color:#ccc; text-align:center; line-height:24px; padding:5px 0;}
.list-con5 .txt .tit a { color:#fff;}
.list-con5 .txt .tit a:hover { text-decoration:underline;}
.list-con5 .txt .summary { display:block; font-size:12px; color:#ccc; text-indent:2em; line-height:24px; height:96px; overflow:hidden;}

/*breadcrumbs*/
.breadcrumbs { color:#999; font-size:14px; background:/*#1f1f1f;*/ padding:10px; /*width:950px;*/ margin:auto; /*position:absolute; left:0; top:0;*/ padding:0 10px 10px;}
.breadcrumbs a { color:#999; text-decoration:underline;}
.breadcrumbs a:hover { color:#b42200;}
.breadcrumbs .arrow { margin:0 5px;}
.breadcrumbs .curr { color:#b42200;}

/*box-tab0*/
.box-tab0 {
	height:235px;
	overflow:hidden;
	position:relative;
	width:513px;
	margin-bottom:10px;
}
.box-tab0 .gb-tab-pn {
	overflow:hidden;
	width:513px;
	height:235px;
	position:relative;
	background:#999;
	z-index:1;
}
.box-tab0 .gb-tab-pn .tab-con {
	position:absolute;
	left:0;
	top:0;
}
.box-tab0 .gb-tab-pn .tab-con span {
	display:block;
}
.box-tab0 .gb-tab-pn .tab-con img {
	width:513px;
	height:235px;
}
.box-tab0 .gb-tab {
	overflow:hidden;
	position:absolute;
	z-index:5;
	top:197px;
	width:493px;
	height:29px;
	text-align:right;
	padding-top:9px;
	padding-right:20px;
}
.box-tab0 .gb-tab a {
	display:inline-block; *zoom:1; *display:inline; vertical-align:top;
	width:13px;
	height:20px;
	margin-top:6px;
	color:#66ffff;
	background:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	line-height:20px;
	margin:0 2px;
z-index:3;
}
.box-tab0 .gb-tab a:hover, .box-tab0 .gb-tab a.on {
	background:#054b51;
	color:#000;
}
.box-tab0 b { display:block; width:100%; height:38px; background:#000; opacity:0.6; filter:alpha(opacity=60); z-index:2; position:absolute; left:0; top:197px;}

.box-tab0 .btn { display:block; width:30px; height:30px; background:#ff8c8c; color:#000; font-size:14px; font-family:"Microsoft Yahei",Arial; position:absolute; top:50px; display:none;}
.box-tab0 .btn-prev { left:10px;}
.box-tab0 .btn-next { right:10px;}

/*box-tab1*/
.box-tab1 {
	overflow:hidden;
	position:relative;
	width:100%;
}
.box-tab1 .gb-tab-pn {
	overflow:hidden;
	width:100%;
	/*height:490px;*/
	height:260px;
	position:relative;
	background:#011b1d;
}
.box-tab1 .gb-tab-pn .tab-con {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	/*height:460px;*/
	height:348px;
	padding:15px 0;
	color:#b7b7b7;
}
.box-tab1 .gb-tab-box { position:relative; height:52px;}
.box-tab1 .gb-tab-box b { display:none; width:100%; height:19px; border-bottom:1px solid #1c2851; position:absolute; left:0; top:32px; _top:27px; z-index:10;}
.box-tab1 .gb-tab {
	overflow:hidden;
	z-index:2;
	height:52px;
	background:#033539;
	padding:0 20px;
}
.box-tab1 .gb-tab a {
display:inline-block; *zoom:1; *display:inline; vertical-align:top;
	height:42px;
	margin-top:10px;
	color:#c9e4ff;
	font-family:"Microsoft Yahei",Arial;
	text-align:center;
	line-height:42px;
	font-size:14px;
	padding:0 20px;
	border:1px solid #2c4082;
	border-bottom:0;
	position:relative;
	z-index:5;
	border-bottom-color:#1c2851;
	border:0;
}
.box-tab1 .gb-tab a:hover, .box-tab1 .gb-tab a.on {
	background:#011b1d;
	color:#fff;
	border-color:#1c2851;
	border-bottom-color:#2b3a67;
	z-index:20;
}

.box-tab1 .btn { display:block; width:30px; height:30px; background:#ff8c8c; color:#000; font-size:14px; font-family:"Microsoft Yahei",Arial; position:absolute; top:50px; display:none;}
.box-tab1 .btn-prev { left:10px;}
.box-tab1 .btn-next { right:10px;}

/*search*/
.search { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ float:right; padding-top:3px; /*position:absolute; right:10px; top:20px;*/ width:227px; height:22px;}
.search .txt { color:#999; font-size:12px; border:1px solid #afafaf; height:20px; line-height:20px; color:#b1b1b1; vertical-align:top; width:150px; padding:0 5px;}
.search .input-focus { color:#000!important;}
.search .btn { background:url(http://ue2.17173cdn.com/a/crisis2015/index/2014/images/bg-btn-search.jpg) no-repeat 0 0; width:39px; height:22px; border:0; vertical-align:top; cursor:pointer;}
.search .btn:hover { background-position:0 -22px;}


/*footer*/
.global-footer { padding:30px 0;}
.global-footer a:link, .global-footer a:hover, .global-footer a:visited { margin:0 10px; color:#999;}